package http.vo.request;

/**
 * info
 *
 * @author ReiChin_
 */
public class SubIdReq {

    public String subId; // 实验室ID

    @Override
    public String toString() {
        return "SubIdReq{" +
                "subId='" + subId + '\'' +
                '}';
    }
}
